@charset "utf-8";

/*--------------------------------------------------
	drive_porter共通
-------------------------------------------------- */
/* g-nav */
.g-nav li.event a { 
	background-position: left bottom;
    opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;
}



/*--------------------------------------------------
	index.html(観光・ドライブ情報トップ)
-------------------------------------------------- */
/* 共通 ------------------------*/

/* img透過 */
.discount ul li a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

/* イベント情報 ------------------------*/
/* h2部分 */
.drive_porter .eventInfo .ttlHead h2{ float: left; }
.drive_porter .ttlHead p.allList{ float: right; margin-top: 3px; font-size: 71%; }
.drive_porter .ttlHead p.allList a{ padding: 5px 10px 5px 15px; border-radius: 5px; background: url(../images/common/icn_arrow_01.gif) no-repeat 5px 0.9em  #FFF; }

.eventInfo ul li { margin-bottom: 9px; }
.eventInfo ul li dl:hover{ color: #0a89c0; }
.eventInfo ul li dl dt,.eventInfo ul li dl dd{ float: left; }
.eventInfo ul li dl dt{ margin-right: 5px; }

/* 周遊割引 ------------------------*/
.discount ul{ display: table; margin-left: -15px; border-collapse: separate; border-spacing: 15px 0; width: 103%; }
.discount ul li{ display: table-cell; width: 33.3%; }
.discount ul li.quad{ width: 25%; }

.discount ul li a{ text-decoration: none; }
.discount ul li dl dt,.discount ul li p:first-child{ margin: 5px 0 6px; }
.discount ul li dl dt:hover{ text-decoration: underline; }
.discount ul li dl dd{ margin-bottom: 5px; color: #000; }

/* おすすめ観光情報サイト ------------------------*/
.recommend .col1_mainBox .box .lower{ margin: 0 40px; }
.recommend ul li{
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 14px 0 12px 40px; 
	background: url(/drive_porter/images/icn_clip.gif) scroll no-repeat left 0.6em;
	background: url(/drive_porter/images/icn_clip_s.gif) no-repeat left 0.6em \9;/*IE8*/
	background-size: 30px 30px;
	}

.recommend ul li.odd{ padding-right: 30px; }


/*-------------------------------------------------- 
   FlexsSlider
-------------------------------------------------- */
/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #93d1f0;/*ページャーなくしたいときはここを消す*/
	width: 10px;
	height: 10px;
	margin: 0 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/*ページャーなくしたいときはここを消す*/
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #555;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
	left:-50px;
	background: url(../drive_porter/images/slide/btn_slideshow_prev_out.gif) no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right:-50px;
	background: url(../drive_porter/images/slide/btn_slideshow_next_out.gif) no-repeat 0 0;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
	opacity: 0.7;
}
.bx-wrapper .bx-next:hover {
	background-position: 0 0;
	opacity: 0.7;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
/* 追記
====================================================*/
.bx-wrapper { position: relative; margin: 0 auto; }
.bx-wrapper .bx-pager { text-align: center; margin-top: 5px; }
.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-controls-direction a { position: absolute; z-index: 9999; }
.bx-prev {	left: 10px; }
.bx-wrapper .bx-next {	right: -50px; }
.bx-wrapper img {
    display: block;
	margin: 0 auto;
	max-width: 100%;
}






/*--------------------------------------------------------------------

  イベント情報 詳細ページ

---------------------------------------------------------------------- */
.event-detail #month-list {
	margin: 0 10px;
}

.event-detail #month-list .event_banner{
float:right;padding-left:10px;
}

.event-detail #month-list .event_banner img{
width:250px;
}

.event-detail .modSet .imgR {
	width: 250px;
}
.event-detail .modSet .info{
	float: left;
	width: 700px;
	margin-right: 10px;
	position: relative;
}
.event-detail .modSet .info dl {
	width: 100%;
	/*position: absolute;
	top: 100%;
	left: 0;*/
}
.event-detail .modSet .info dl dt {
	float: left;
	padding-right: 10px;
	width: 16%;
}
.event-detail .modSet .info dl dd {
	float: left;
	width: 78%;
	padding-left: 20px;
	margin-bottom: 10px;
	border-left: 1px #ddd solid;
}
.event-detail .modSet  dl dt:nth-child(2n+1) {
	clear: both;
}

#sns_button ul{ top: -5px !important; }

/*インフラツーリズム*/
.infrastructure_tourism .modSet dl {
	width: 100%;
	/*position: absolute;
	top: 100%;
	left: 0;*/
}
.infrastructure_tourism .modSet .info_wfull dl dt {
	float: left;
	padding-right: 10px;
	width: 16%;
}
.infrastructure_tourism .modSet .info_wfull dl dd {
	float: left;
	width: 78%;
	padding-left: 20px;
	margin-bottom: 10px;
	border-left: 1px #ddd solid;
}
.infrastructure_tourism .modSet .info_wfull dl dt {
	box-sizing:border-box;
}
.infrastructure_tourism .modSet .info_wfull dl dd {
	box-sizing:border-box;
	width: 84%;
}

/* div.infoの中に日時表記が入っていない場合、.noBoxを追加 --------- */
.event-detail .noBox dl.line_detail {
	width: 100%;

}
.event-detail .noBox dl.line_detail dt {
	float: left;
	padding-right: 10px;
	width: 13%;
}
.event-detail .noBox dl.line_detail dd {
	float: left;
	width: 31%;
	padding-left: 20px;
	margin-bottom: 10px;
	border-left: 1px #ddd solid;
}
.event-detail .noBox dl.line_detail dt:nth-child(2n+1) {
	clear: both;
}




/* --------------------------------------------------------------------

お国自慢カードラリー

----------------------------------------------------------------------- */
.okuniziman #sns_button {
	position: relative;
	text-align: right;
	right: 10px;
	margin-bottom: 20px;	
}


/* HIGHWAY PLUS アンケートボタン --------------------------------- */

.linkBtn a{
	display: block;
	width: _238px;
	margin-top: 5px;
    padding: 12px 0 12px 0px;
	font-weight: bold;
	border: 1px solid #ddd;
    border-radius: 4px;
	background: #f9f9f9 scroll 13px center; 
}	

/* --------------------------------------------------------------------

二輪車定率割引

----------------------------------------------------------------------- */
.nirinsyaBoxRed {
	display:inline-block;
	border:red solid 3px;
	padding:0.5em;
	box-sizing:border-box;
	width:auto;
}